<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
      <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css" />
      <link href="//cdn.quilljs.com/1.3.6/quill.core.css" rel="stylesheet">
      <link href="https://cdn.quilljs.com/1.3.6/quill.snow.css" rel="stylesheet">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block header_mobile %}
        <header class="header-mobile">
            <div class="header-mobile__wrap">
                <a href="/" class="logo">Content <span class="color-blue">Guru</span></a>
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span class="hamburger__inner"></span>
                    </button>
                </div>
            </div>
        </header>
    {% endblock %}
    {% block nav %}
        <nav class="nav">
            <button type="button" class="nav__close" data-nav-toggle>
                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-mono.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
            <div class="nav__wrap">
                <a href="/" class="logo nav__logo">Content <span class="color-blue">Guru</span></a>
                <ul class="nav__main">
                    <li class="nav__item">
                        <button type="button" data-src="#new_project" class="nav__button nav__button--blue" data-fancybox>
                            <i class="icon-plus">
                                <svg class="ico-svg" viewBox="0 0 27 27" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#icon-plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>New project</span>
                        </button>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__button">Projects</a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__button">Contact us</a>
                    </li>
                </ul>
                <ul class="nav__account">
                    <li class="nav__account--item">
                        <a href="#" class="nav__user">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Andrey</span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="nav__link">Logout</a>
                    </li>
                </ul>
                <div class="nav__box">
                    <div class="nav__info">
                        <div class="nav__label">Total texts:</div>
                        <div class="nav__value"><strong>12</strong> / 1000</div>
                    </div>
                    <div class="nav__info">
                        <div class="nav__label">Generations in month:</div>
                        <div class="nav__value"><strong>32</strong> / 1000</div>
                    </div>
                    <button type="button" class="btn">Extend</button>
                </div>
            </div>
        </nav>
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="main__wrap">
                <div class="{{ container }}">
                    {% block header %}
                        <h1 class="mb-10">{{ title }}</h1>
                    {% endblock %}
                    {% block content %}
                    {% endblock %}
                </div>
            </div>
        </section>
    {% endblock %}
</div>

{% block modal %}
    {% include "src/html/_modal.njk" %}
{% endblock %}


{% block tooltip %}
{% endblock %}


{% block scripts %}

    <script src="https://cdn.quilljs.com/1.3.6/quill.js"></script>

    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/latest/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>

    <script src="js/app.min.js"></script>

{% endblock %}
</body>
</html>
